=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

COMMA = ,
ifneq (,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
  NJOBS := -j $(subst parallel=,,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
endif

DEB_HOST_GNU_TYPE ?=$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE ?=$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
confflags= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
else
confflags= --build $(DEB_BUILD_GNU_TYPE)
endif

DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
CFLAGS += -DNO_SSLv2 -D_FILE_OFFSET_BITS=64 -g -Wall

configure-stamp: configure-udeb-stamp
	dh_testdir
	# Add here commands to configure the package.
	mkdir -p build
	cd build && CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ../configure \
			--prefix=/usr \
			--mandir=\$${prefix}/share/man \
			--infodir=\$${prefix}/share/info \
			--sysconfdir=/etc \
			--enable-ipv6 \
			--with-ssl=openssl \
			--with-libidn=/usr $(confflags)

	touch configure-stamp

configure-udeb-stamp:
	dh_autotools-dev_updateconfig
	mkdir -p build-udeb
	cd build-udeb && CFLAGS="$(CFLAGS) -Os" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ../configure \
			--prefix=/usr \
			--mandir=\$${prefix}/share/man \
			--infodir=\$${prefix}/share/info \
			--sysconfdir=/etc \
			--enable-ipv6 \
			--with-ssl=openssl \
			--disable-debug \
			--disable-nls \
			--disable-iri $(confflags)

	touch configure-udeb-stamp

build: build-arch build-indep

build-arch: build-stamp build-udeb-stamp

build-indep: build-stamp

build-stamp: configure-stamp
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) $(NJOBS) -C build
	#/usr/bin/docbook-to-man debian/wget.sgml > wget.1

	cd po; make wget.pot

	touch build-stamp

build-udeb-stamp: configure-udeb-stamp
	$(MAKE) $(NJOBS) -C build-udeb
	touch build-udeb-stamp

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp build-udeb-stamp configure-udeb-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	#-$(MAKE) distclean
	rm -f po/*.gmo po/wget.pot po/en@boldquot.po po/en@quot.po \
	    doc/wget.inf* doc/stamp-vti doc/version.texi \
	    doc/sample.wgetrc.munged_for_texi_inclusion
	rm -rf build-udeb build

	dh_autotools-dev_restoreconfig
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/wget.
	$(MAKE) -C build install DESTDIR=$(CURDIR)/debian/wget
	rm -f $(CURDIR)/debian/wget/usr/share/info/dir

	# udeb
	mkdir -p debian/wget-udeb/usr/bin/
	cp build-udeb/src/wget debian/wget-udeb/usr/bin/wget

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_installinfo -a
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
