## wget 1.18

=== debian/changelog ===
wget (1.18-5+deb9u3) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix a buffer overflow vulnerability (CVE-2019-5953) (Closes: #926389)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Apr 2019 15:05:06 +0200

wget (1.18-5+deb9u2) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix cookie injection (CVE-2018-0494) (Closes: #898076)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 May 2018 21:08:15 +0200

wget (1.18-5+deb9u1) stretch-security; urgency=medium

  * CVE-2017-13089 / CVE-2017-13090

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 26 Oct 2017 19:33:35 +0200

wget (1.18-5) testing-proposed-updates; urgency=medium

  * applied upstream patch to fix CVE-2017-6508 closes: Bug#857073

 -- Noël Köthe <noel@debian.org>  Sat, 18 Mar 2017 15:12:55 +0100

wget (1.18-4.1) testing-proposed-updates; urgency=medium

  * Non-maintainer upload.
  * No change re-upload to testing-proposed-updates to rebuild
    against ssl1.1.

 -- Niels Thykier <niels@thykier.net>  Sat, 25 Feb 2017 15:58:53 +0000

wget (1.18-4) unstable; urgency=medium

  * added patches to fix CVE-2016-7098
    files rejected by access list are kept on the disk for the duration of
    HTTP connection closes: #836503

 -- Noël Köthe <noel@debian.org>  Mon, 26 Sep 2016 18:01:04 +0200

wget (1.18-3) unstable; urgency=medium

  * make the build reproducible (Thanks Reiner!). closes: #833070 

 -- Noël Köthe <noel@debian.org>  Thu, 22 Sep 2016 17:04:27 +0200

wget (1.18-2) unstable; urgency=medium

  * added OpenSSl 1.1.0 patch from upstream git. closes: #828599

 -- Noël Köthe <noel@debian.org>  Sat, 02 Jul 2016 16:45:14 +0200

wget (1.18-1) unstable; urgency=medium

  * new upstream release from 2016-06-10
    - fixed CVE-2016-4971 closes: #827003
    - fixed segmentation fault when terminal width is small. closes: #823891
  * debian/control: updated Standards-Version, no changes needed
  * debian/changelog fixed spelling errors

 -- Noël Köthe <noel@debian.org>  Sat, 11 Jun 2016 20:30:44 +0200

wget (1.17.1-2) unstable; urgency=low

  * applied patch from Margarita Manterola. Thanks a lot:
    - Add udeb support, taken from the work done by Colin Watson for Ubuntu
      in 1.10.2-2ubuntu2 and forward.
    - Added dependency on libssl-dev for the udeb, as gnutls does not provide
      a udeb package.

 -- Noël Köthe <noel@debian.org>  Thu, 05 May 2016 16:39:24 +0200
