=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: wget
 Section: web
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Noël Köthe <noel@debian.org>
-Build-Depends: debhelper (>> 9.0.0), gettext, texinfo, autotools-dev, libidn11-dev, uuid-dev, libpcre3-dev, libssl-dev, automake
-Standards-Version: 3.9.6
+Maintainer: Noël Köthe <noel@debian.org>
+Build-Depends: debhelper (>> 9.0.0), gettext, texinfo, autotools-dev, libidn11-dev, uuid-dev, libpsl-dev, libpcre3-dev, libgnutls28-dev (>= 3.3.15-5), automake, libssl-dev (>= 0.9.8k), dh-strip-nondeterminism
+Standards-Version: 3.9.8
 Homepage: https://www.gnu.org/software/wget/
 
 Package: wget
@@ -34,7 +33,7 @@
  speed up retrieval, and provide access behind firewalls.
 
 Package: wget-udeb
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: any
 Section: debian-installer
 Priority: extra
