=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-COMMA = ,
-ifneq (,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
-  NJOBS := -j $(subst parallel=,,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
-endif
 
 DEB_HOST_GNU_TYPE ?=$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE ?=$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -24,15 +19,16 @@
 
 configure-stamp: configure-udeb-stamp
 	dh_testdir
+	cp /usr/share/misc/config.guess /usr/share/misc/config.sub .
+	mkdir -p build
 	# Add here commands to configure the package.
-	mkdir -p build
 	cd build && CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ../configure \
 			--prefix=/usr \
 			--mandir=\$${prefix}/share/man \
 			--infodir=\$${prefix}/share/info \
 			--sysconfdir=/etc \
 			--enable-ipv6 \
-			--with-ssl=openssl \
+			--with-ssl \
 			--with-libidn=/usr $(confflags)
 
 	touch configure-stamp
@@ -47,6 +43,7 @@
 			--sysconfdir=/etc \
 			--enable-ipv6 \
 			--with-ssl=openssl \
+			--without-libpsl \
 			--disable-debug \
 			--disable-nls \
 			--disable-iri $(confflags)
@@ -63,7 +60,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE) $(NJOBS) -C build
+	cd build && $(MAKE)
 	#/usr/bin/docbook-to-man debian/wget.sgml > wget.1
 
 	cd po; make wget.pot
@@ -71,7 +68,7 @@
 	touch build-stamp
 
 build-udeb-stamp: configure-udeb-stamp
-	$(MAKE) $(NJOBS) -C build-udeb
+	cd build-udeb && $(MAKE)
 	touch build-udeb-stamp
 
 clean: 
@@ -85,9 +82,8 @@
 	rm -f po/*.gmo po/wget.pot po/en@boldquot.po po/en@quot.po \
 	    doc/wget.inf* doc/stamp-vti doc/version.texi \
 	    doc/sample.wgetrc.munged_for_texi_inclusion
-	rm -rf build-udeb build
+	rm -rf config.sub config.guess build-udeb build
 
-	dh_autotools-dev_restoreconfig
 	dh_clean
 
 install: build
@@ -97,7 +93,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/wget.
-	$(MAKE) -C build install DESTDIR=$(CURDIR)/debian/wget
+	cd build && $(MAKE) install DESTDIR=$(CURDIR)/debian/wget
 	rm -f $(CURDIR)/debian/wget/usr/share/info/dir
 
 	# udeb
@@ -120,6 +116,7 @@
 	dh_installchangelogs ChangeLog
 	dh_link
 	dh_strip
+	dh_strip_nondeterminism
 	dh_compress
 	dh_fixperms
 	dh_installdeb
