## wget 1.19.1

=== debian/changelog ===
wget (1.19.1-3ubuntu1) artful; urgency=medium

  * Merge with Debian, remaining changes:
    - Don't Build-Depend on libgnutls28-dev.
    - Pass --with-ssl=openssl
    - Don't build with libpsl-dev, which is in universe.
    - Enable parallel builds.
    - debian/patches/disable-SSLv3.patch: properly detect SSLv3 being
      disabled on Ubuntu because the method still exists for ABI reasons.
  * debian/control: add pkg-config to Build-Depends.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 03 May 2017 08:47:18 -0400

wget (1.19.1-3) unstable; urgency=medium

  * also apply the patch in 1.19.1-2 m(

 -- Noël Köthe <noel@debian.org>  Sat, 18 Mar 2017 15:10:25 +0100

wget (1.19.1-2) unstable; urgency=medium

  * added upstream patch to fix CVE-2017-6508 closes: Bug#857073

 -- Noël Köthe <noel@debian.org>  Sat, 18 Mar 2017 14:52:26 +0100

wget (1.19.1-1) unstable; urgency=medium

  * new upstream release from 2017-02-11 to sid
    - removed wget-doc-CRLs.patch because CRLs are supported
      closes: Bug#849389

 -- Noël Köthe <noel@debian.org>  Mon, 13 Feb 2017 21:24:50 +0100

wget (1.19-1) experimental; urgency=medium

  * new upstream release from 2017-02-03
    (upload to unstable after stretch freeze)
  * removed upstream applied patches wget-openssl1.1.0.patch and
      CVE-2016-7098.patch

 -- Noël Köthe <noel@debian.org>  Fri, 03 Feb 2017 21:13:45 +0100

wget (1.18-2ubuntu1) yakkety; urgency=medium

  * Merge with Debian, remaining changes:
    - Don't Build-Depend on libgnutls28-dev.
    - Pass --with-ssl=openssl
    - Don't build with libpsl-dev, which is in universe.
    - Enable parallel builds.
  * debian/patches/disable-SSLv3.patch: properly detect SSLv3 being
    disabled on Ubuntu because the method still exists for ABI reasons.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 15 Jul 2016 08:24:54 -0400

wget (1.17.1-1ubuntu2) yakkety; urgency=medium

  * SECURITY UPDATE: http to ftp redirect spoofed filenames
    - debian/patches/CVE-2016-4971.patch: understand --trust-server-names
      on a HTTP->FTP redirect in src/ftp.*, src/retr.c.
    - CVE-2016-4971

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 14 Jun 2016 10:36:24 +0300
