=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,11 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+COMMA = ,
+ifneq (,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
+  NJOBS := -j $(subst parallel=,,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
+endif
 
 DEB_HOST_GNU_TYPE ?=$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE ?=$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -28,7 +33,7 @@
 			--infodir=\$${prefix}/share/info \
 			--sysconfdir=/etc \
 			--enable-ipv6 \
-			--with-ssl \
+			--with-ssl=openssl \
 			--with-libidn=/usr $(confflags)
 
 	touch configure-stamp
@@ -60,7 +65,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	cd build && $(MAKE)
+	cd build && $(MAKE) $(NJOBS)
 	#/usr/bin/docbook-to-man debian/wget.sgml > wget.1
 
 	cd po; make wget.pot
@@ -68,7 +73,7 @@
 	touch build-stamp
 
 build-udeb-stamp: configure-udeb-stamp
-	cd build-udeb && $(MAKE)
+	cd build-udeb && $(MAKE) $(NJOBS)
 	touch build-udeb-stamp
 
 clean:
