=== debian/watch ===
version=3
https://ftp.gnu.org/gnu/wget/ \
(?:.*[/=]|)wget(?:[_\-]?|[_\-]v)(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:[^\.].*)?
