## wget 1.19.4

=== debian/changelog ===
wget (1.19.4-1ubuntu2.2) bionic-security; urgency=medium

  * SECURITY UPDATE: Access to sensitive information
    - debian/patches/CVE-2018-20483-*.patch: fix in
      src/ftp.c, src/http.c, src/xattr.c, src/xattr.h,
      src/init.c, src/main.c, doc/wget.texi.
    - CVE-2018-20483
  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2019-5953-*.patch: fix in
      src/iri.c.
    - CVE-2019-5953

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 08 Apr 2019 15:51:50 -0300

wget (1.19.4-1ubuntu2.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Cookie injection vulnerability
    - debian/patches/CVE-2018-0494.patch: fix cooking injection
      in src/http.c.
    - CVE-2018-0494

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 08 May 2018 14:02:01 -0300

wget (1.19.4-1ubuntu2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:55:42 +0000

wget (1.19.4-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't Build-Depend on libgnutls28-dev.
    - Pass --with-ssl=openssl
    - Enable parallel builds.
    - debian/patches/disable-SSLv3.patch: properly detect SSLv3 being
      disabled on Ubuntu because the method still exists for ABI reasons.
    - debian/control: add pkg-config to Build-Depends.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 05 Feb 2018 14:38:47 +0100

wget (1.19.4-1) unstable; urgency=medium

  * new upstream release from 2018-01-21
    removed patches from 1.19.3-2
  * debian/control changed Priority from important to standard see #834811
  * debian/compat to 11 and removed then unneded build-depends autotools-dev

 -- Noël Köthe <noel@debian.org>  Tue, 30 Jan 2018 18:51:28 +0100

wget (1.19.3-2ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't Build-Depend on libgnutls28-dev.
    - Pass --with-ssl=openssl
    - Enable parallel builds.
    - debian/patches/disable-SSLv3.patch: properly detect SSLv3 being
      disabled on Ubuntu because the method still exists for ABI reasons.
    - debian/control: add pkg-config to Build-Depends.

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 23 Jan 2018 16:26:53 +0100

wget (1.19.3-2) unstable; urgency=medium

  * added upstream patches:
    - 0001-Switch-off-compression-by-default.patch
    - 0001--srchttpc-gethttp-Fix-bug-that-prevented-all-files-from-being-decompressed.patch
      closes: Bug#887913, Bug#887910

 -- Noël Köthe <noel@debian.org>  Sun, 21 Jan 2018 19:10:28 +0100

wget (1.19.3-1) unstable; urgency=medium

  * new upstream release from 2018-01-19
    - removed upstream included patches: wget_813158fixsegfault.patch
      and gnulib.git.patch 
  * debian/upstream/signing-key.asc added Darshit Shah

 -- Noël Köthe <noel@debian.org>  Sat, 20 Jan 2018 20:47:22 +0100

wget (1.19.2-2) unstable; urgency=medium

  * fixed segfault with upstream patch. closes: Bug#813158, #880542
    wget_813158fixsegfault.patch
  * corrected debian/watch
  * debian/control: updated Standard-Version to 4.1.3; no changes needed

 -- Noël Köthe <noel@debian.org>  Thu, 04 Jan 2018 17:10:07 +0100

wget (1.19.2-1ubuntu1) bionic; urgency=medium

  * Merge with Debian, remaining changes:
    - Don't Build-Depend on libgnutls28-dev.
    - Pass --with-ssl=openssl
    - Enable parallel builds.
    - debian/patches/disable-SSLv3.patch: properly detect SSLv3 being
      disabled on Ubuntu because the method still exists for ABI reasons.
    - debian/control: add pkg-config to Build-Depends.
  * Dropped changes:
    - Don't build with libpsl-dev, which is in universe. (it's in main now)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 10 Nov 2017 08:45:48 -0500

wget (1.19.2-1) unstable; urgency=high

  * new upstream release from 2017-10-27 fixes
    CVE-2017-13089/CVE-2017-13090 closes: Bug#879957
  * debian/watch added opts=pgpmode=auto
  * added debian/upstream/signing-key.asc
  * debian/control updated Standards Version to 4.1.1 (needed change
    see above)
  * removed upstream included debian/patches/CVE-2017-6508
  * updated debian/patches/gnulib.git.patch

 -- Noël Köthe <noel@debian.org>  Sat, 28 Oct 2017 16:50:54 +0200

wget (1.19.1-5) unstable; urgency=low

  * added patch from Bruno Haible  <bruno@clisp.org> to
    fix build on hurd-i386 (Thanks Svante!). closes: Bug#858995
  * debian/control wget-udeb Priority changed from extra to optional

 -- Noël Köthe <noel@debian.org>  Tue, 24 Oct 2017 07:58:52 +0200

wget (1.19.1-4) unstable; urgency=medium

  * debian/control: added missing build-dep pkg-config. closes: Bug#865886
    thx for reporting:)
  * debian/control: updated Standard-Version to 4.0.0; no changes needed

 -- Noël Köthe <noel@debian.org>  Mon, 26 Jun 2017 08:07:18 +0200

wget (1.19.1-3ubuntu1.1) artful-security; urgency=medium

  * SECURITY UPDATE: stack overflow in HTTP protocol handling
    - debian/patches/CVE-2017-13089.patch: return error on negative chunk
      size in src/http.c.
    - CVE-2017-13089
  * SECURITY UPDATE: heap overflow in HTTP protocol handling
    - debian/patches/CVE-2017-13090.patch: stop processing on negative
      chunk size in src/retr.c.
    - CVE-2017-13090

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 23 Oct 2017 15:17:58 -0400
