=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: wget
 Section: web
-Priority: important
-Maintainer: Noël Köthe <noel@debian.org>
-Build-Depends: debhelper (>> 9.0.0), gettext, texinfo, autotools-dev, libidn11-dev, uuid-dev, libpsl-dev, libpcre3-dev, libgnutls28-dev (>= 3.3.15-5), automake, libssl-dev (>= 0.9.8k), dh-strip-nondeterminism
-Standards-Version: 3.9.8
+Priority: standard
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Noël Köthe <noel@debian.org>
+Build-Depends: debhelper (>> 11.0.0), pkg-config, gettext, texinfo, libidn2-0-dev, uuid-dev, libpsl-dev, libpcre3-dev, automake, libssl-dev (>= 0.9.8k), dh-strip-nondeterminism, pkg-config
+Standards-Version: 4.1.3
 Homepage: https://www.gnu.org/software/wget/
 
 Package: wget
@@ -36,7 +37,7 @@
 Package-Type: udeb
 Architecture: any
 Section: debian-installer
-Priority: extra
+Priority: optional
 Depends: ${shlibs:Depends}
 Description: retrieves files from the web
  This package provides wget.gnu binary as alternative to the limited
