=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,6 @@
 	touch configure-stamp
 
 configure-udeb-stamp:
-	dh_autotools-dev_updateconfig
 	mkdir -p build-udeb
 	cd build-udeb && CFLAGS="$(CFLAGS) -Os" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ../configure \
 			--prefix=/usr \
