## wget 1.19.5

=== debian/changelog ===
wget (1.19.5-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't Build-Depend on libgnutls28-dev.
    - Pass --with-ssl=openssl
    - Enable parallel builds.
    - debian/patches/disable-SSLv3.patch: properly detect SSLv3 being
      disabled on Ubuntu because the method still exists for ABI reasons.
    - debian/control: add pkg-config to Build-Depends.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 07 May 2018 17:26:32 +0200

wget (1.19.5-1) unstable; urgency=medium

  * new upstream release from 2018-05-06
  * includes a fix for CVE-2018-0494 closes: Bug#898076

 -- Noël Köthe <noel@debian.org>  Sun, 06 May 2018 20:44:40 +0200
