=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Noël Köthe <noel@debian.org>
 Build-Depends: debhelper (>> 11.0.0), pkg-config, gettext, texinfo, libidn2-0-dev, uuid-dev, libpsl-dev, libpcre3-dev, automake, libssl-dev (>= 0.9.8k), dh-strip-nondeterminism, pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://www.gnu.org/software/wget/
 
 Package: wget
