## wget 1.20.1

=== debian/changelog ===
wget (1.20.1-1ubuntu4) disco; urgency=medium

  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2019-5953-*.patch: fix in
      src/iri.c.
    - CVE-2019-5953

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 09 Apr 2019 10:35:13 -0300

wget (1.20.1-1ubuntu3) disco; urgency=medium

  * Revert switching to pcre3 since pcre2 is in main (LP: #1792544)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 Jan 2019 11:56:34 -0500

wget (1.20.1-1ubuntu2) disco; urgency=medium

  * TEMPORARY: Switch back to pcre3 until pcre2 is in main (see LP #1636666)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 09 Jan 2019 13:37:13 +0100

wget (1.20.1-1ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't Build-Depend on libgnutls28-dev.
    - Pass --with-ssl=openssl
    - Enable parallel builds.
    - debian/patches/disable-SSLv3.patch: properly detect SSLv3 being
      disabled on Ubuntu because the method still exists for ABI reasons.
    - debian/control: add pkg-config to Build-Depends.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 07 Jan 2019 08:36:22 +0100

wget (1.20.1-1) unstable; urgency=high

  * new upstream release 2018-12-26
    fixes CVE-2018-20483 set_file_metadata in xattr.c in GNU Wget before 1.20.1
  * debian/control: updated Standard-Version to 4.30, no changes needed

 -- Noël Köthe <noel@debian.org>  Thu, 27 Dec 2018 18:53:18 +0100

wget (1.20-1) unstable; urgency=medium

  * new upstream release 2018-11-29
    removed patch wget-add-TLS-13-support-for-GnuTLS.patch
  * debian/control: updated Standard-Version to 4.2.1

 -- Noël Köthe <noel@debian.org>  Sat, 15 Dec 2018 18:07:46 +0100

wget (1.19.5-2ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't Build-Depend on libgnutls28-dev.
    - Pass --with-ssl=openssl
    - Enable parallel builds.
    - debian/patches/disable-SSLv3.patch: properly detect SSLv3 being
      disabled on Ubuntu because the method still exists for ABI reasons.
    - debian/control: add pkg-config to Build-Depends.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 12 Nov 2018 10:54:07 +0100

wget (1.19.5-2) unstable; urgency=medium

  * switch to new libpcre2 (was libpcre3)
  * added missing zlib1g-dev for compression closes: Bug#907047
  * cherry pick wget-add-TLS-13-support-for-GnuTLS.patch from upstream git
    to add TLS 1.3 support

 -- Noël Köthe <noel@debian.org>  Mon, 17 Sep 2018 12:08:18 +0200

wget (1.8.1-0.1) unstable; urgency=low

  * NMU
    with help from Guillaume Morin <gemorin@debian.org>
  * new upstream version
    (closes: Bug#123878)
  * updated description with description from homepage
  * closing Bugs checked by Guillaume Morin <gemorin@debian.org>:
    Thanks to him for this work.
    (closes: Bug#43857)
    (closes: Bug#48727)
    (closes: Bug#58899)
    (closes: Bug#117898)
    (closes: Bug#117970)
    (closes: Bug#119838)
    (closes: Bug#130281)

 -- Noel Koethe <noel@debian.org>  Fri,  8 Feb 2002 16:23:00 +0100
