## wget 1.20.3

=== debian/changelog ===
wget (1.20.3-1ubuntu2.1) focal-security; urgency=medium

  * SECURITY UPDATE: mishandling of semicolons in userinfo
    - debian/patches/CVE-2024-38428.patch: properly re-implement userinfo
      parsing in src/url.c.
    - CVE-2024-38428

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 19 Jun 2024 08:19:28 -0400

wget (1.20.3-1ubuntu2) focal; urgency=medium

  * Cherry-pick upstream fix fix-ssl_init-for-openssl-1.1.1.patch:
    - Fix initialization of openssl for 1.1.1 (LP: #1921518)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 12 Nov 2021 18:09:16 +0100

wget (1.20.3-1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't Build-Depend on libgnutls28-dev, only on libssl-dev.
    - Pass --with-ssl=openssl
    - Enable parallel builds.
  * Dropped changes, no longer needed:
    - debian/patches/disable-SSLv3.patch: with openssl 1.1.1 both defines
      exist so there is no need for a delta.
  * Dropped changes, included upstream:
    - debian/control: add pkg-config to Build-Depends.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 24 Jul 2019 12:40:25 -0700

wget (1.20.3-1) unstable; urgency=medium

  * new upstream release from 2019-04-05
    removed cherry picked Fix-a-buffer-overflow-vulnerability.patch

 -- Noël Köthe <noel@debian.org>  Sat, 20 Jul 2019 18:10:06 +0200

wget (1.20.1-1.1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't Build-Depend on libgnutls28-dev.
    - Pass --with-ssl=openssl
    - Enable parallel builds.
    - debian/patches/disable-SSLv3.patch: properly detect SSLv3 being
      disabled on Ubuntu because the method still exists for ABI reasons.
    - debian/control: add pkg-config to Build-Depends.
  * Dropped changes, included in Debian:
    - debian/patches/CVE-2019-5953-*.patch: fix buffer overflow in
      src/iri.c.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 May 2019 21:00:19 -0700

wget (1.20.1-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix a buffer overflow vulnerability (CVE-2019-5953) (Closes: #926389)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Apr 2019 15:36:38 +0200
