## wget 1.21

=== debian/changelog ===
wget (1.21-1) unstable; urgency=medium

  * new upstream release from 2020-12-31
  * raised Standard-Version, no changes needed
  * raised debhelper-compat to 13 and removed debian/compat
  * updated dependency to libidn2-dev closes: Bug#974997
  * added parallel build patch. Thanks Steve! closes: Bug#928456

 -- Noël Köthe <noel@debian.org>  Sat, 02 Jan 2021 11:58:25 +0100
