=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 			--infodir=\$${prefix}/share/info \
 			--sysconfdir=/etc \
 			--enable-ipv6 \
-			--with-ssl=openssl \
+			--with-ssl \
 			--with-libidn=/usr $(confflags)
 
 	touch configure-stamp
@@ -75,7 +75,7 @@
 	cd build-udeb && $(MAKE) $(NJOBS)
 	touch build-udeb-stamp
 
-clean: 
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp build-udeb-stamp configure-udeb-stamp
