## wget 1.21.2

=== debian/changelog ===
wget (1.21.2-2ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't Build-Depend on libgnutls28-dev, only on libssl-dev.
    - Pass --with-ssl=openssl

 -- Lukas Märdian <slyon@ubuntu.com>  Mon, 24 Jan 2022 12:59:00 +0100

wget (1.21.2-2) unstable; urgency=medium

  * cherry pick to fix SSL_INIT output wget#61125 closes: Bug#996174

 -- Noël Köthe <noel@debian.org>  Wed, 13 Oct 2021 16:35:25 +0200

wget (1.21.2-1) unstable; urgency=medium

  * new upstream release from 2021-09-07

 -- Noël Köthe <noel@debian.org>  Sun, 10 Oct 2021 16:31:17 +0200

wget (1.21-1ubuntu5) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 13:58:06 +0000

wget (1.21-1ubuntu4) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:26:23 +0200

wget (1.21-1ubuntu3) hirsute; urgency=medium

  * Rebuild again so s390x picks up the right debhelper

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Feb 2021 16:32:45 +0100

wget (1.21-1ubuntu2) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:36:36 +0100

wget (1.21-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't Build-Depend on libgnutls28-dev, only on libssl-dev.
    - Pass --with-ssl=openssl
  * Dropped changes, included in Debian:
    - Enable parallel builds.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Jan 2021 18:19:35 -0800
