=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 			--infodir=\$${prefix}/share/info \
 			--sysconfdir=/etc \
 			--enable-ipv6 \
-			--with-ssl \
+			--with-ssl=openssl \
 			--with-libidn=/usr $(confflags)
 
 	touch configure-stamp
