## wget 1.21.2-2ubuntu1+11.0trisquel0

=== debian/changelog ===
wget (1.21.2-2ubuntu1+11.0trisquel0) aramo; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 13 Oct 2022 06:56:08 +0000
