=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: wget
 Section: web
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Noël Köthe <noel@debian.org>
-Build-Depends: debhelper (>> 11.0.0), pkg-config, gettext, texinfo, libidn2-0-dev, uuid-dev, libpsl-dev, libpcre2-dev, automake, libssl-dev (>= 0.9.8k), zlib1g-dev, dh-strip-nondeterminism
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), pkg-config, gettext, texinfo, libidn2-dev, uuid-dev, libpsl-dev, libpcre2-dev, automake, libssl-dev (>= 0.9.8k), zlib1g-dev, dh-strip-nondeterminism
+Standards-Version: 4.5.1
 Homepage: https://www.gnu.org/software/wget/
 
 Package: wget
