## wget 1.21.2-2ubuntu1.1+11.0trisquel0

=== debian/changelog ===
wget (1.21.2-2ubuntu1.1+11.0trisquel0) aramo-security; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 26 Jun 2024 16:44:04 +0000

wget (1.21.2-2ubuntu1.1) jammy-security; urgency=medium

  * SECURITY UPDATE: mishandling of semicolons in userinfo
    - debian/patches/CVE-2024-38428.patch: properly re-implement userinfo
      parsing in src/url.c.
    - CVE-2024-38428

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 19 Jun 2024 08:15:59 -0400
