## wget 1.21.3

=== debian/changelog ===
wget (1.21.3-1ubuntu1.1) mantic-security; urgency=medium

  * SECURITY UPDATE: mishandling of semicolons in userinfo
    - debian/patches/CVE-2024-38428.patch: properly re-implement userinfo
      parsing in src/url.c.
    - CVE-2024-38428

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 19 Jun 2024 08:14:57 -0400

wget (1.21.3-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes: (LP: #1974046)
    - d/control: Don't Build-Depend on libgnutls28-dev, only on libssl-dev.
    - d/rules: Pass --with-ssl=openssl

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 18 May 2022 14:23:07 -0300

wget (1.21.3-1) unstable; urgency=medium

  * new upstream from 2022-02-26
    * remove now included patch from 1.21.2-2
      ssl_Removesupriousprintstatements_wget61125.patch

 -- Noël Köthe <noel@debian.org>  Tue, 29 Mar 2022 19:40:59 +0200
