## wget 1.21.4

=== debian/changelog ===
wget (1.21.4-1ubuntu4.1) noble-security; urgency=medium

  * SECURITY UPDATE: mishandling of semicolons in userinfo
    - debian/patches/CVE-2024-38428.patch: properly re-implement userinfo
      parsing in src/url.c.
    - CVE-2024-38428

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 19 Jun 2024 08:14:03 -0400

wget (1.21.4-1ubuntu4) noble; urgency=high

  * No change rebuild against libssl3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:52:02 +0200

wget (1.21.4-1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:25:35 +0000

wget (1.21.4-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 02:16:23 +0000

wget (1.21.4-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes: (LP: #2039429)
    - d/control: Don't Build-Depend on libgnutls28-dev, only on libssl-dev.
    - d/rules: Pass --with-ssl=openssl

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 16 Oct 2023 11:47:48 +0200

wget (1.21.4-1) unstable; urgency=medium

  * new upstream from 2023-05-10
  * debian/control: added missing Rules-Requires-Root

 -- Noël Köthe <noel@debian.org>  Sat, 09 Sep 2023 12:05:49 +0200
