=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13), pkg-config, gettext, texinfo, libidn2-dev, uuid-dev, libpsl-dev, libpcre2-dev, automake, libssl-dev (>= 0.9.8k), zlib1g-dev, dh-strip-nondeterminism
 Standards-Version: 4.6.0
 Homepage: https://www.gnu.org/software/wget/
+Rules-Requires-Root: no
 
 Package: wget
 Architecture: any
