## wget 1.21.4-1ubuntu4.1trisquel0

=== debian/changelog ===
wget (1.21.4-1ubuntu4.1trisquel0) ecne-security; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 11 Sep 2024 17:50:35 +0000
