## wget 1.24.5

=== debian/changelog ===
wget (1.24.5-2ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - debian/control: Don't Build-Depend on libgnutls28-dev, only on libssl-dev.
    - debian/rules: Pass --with-ssl=openssl

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 21 Nov 2024 15:35:40 -0600

wget (1.24.5-2) unstable; urgency=medium

  * patch from git to fix CVE-2024-38428 URL parser issue with semicolons
    closes: Bug#1073523
  * debian/rules replace cp by dh_update_autotools_config
  * debian/control raised Standards-Version to 4.7.0, no changes needed
  * debian/control add Vcs-Browser

 -- Noël Köthe <noel@debian.org>  Sun, 28 Jul 2024 06:49:33 +0200

wget (1.24.5-1ubuntu2) oracular; urgency=medium

  * SECURITY UPDATE: mishandling of semicolons in userinfo
    - debian/patches/CVE-2024-38428.patch: properly re-implement userinfo
      parsing in src/url.c.
    - CVE-2024-38428

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 19 Jun 2024 08:12:14 -0400

wget (1.24.5-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes (LP: #2065883):
    - d/control: Don't Build-Depend on libgnutls28-dev, only on libssl-dev.
    - d/rules: Pass --with-ssl=openssl

 -- Hector Cao <hector.cao@canonical.com>  Thu, 16 May 2024 14:11:11 +0200

wget (1.24.5-1) unstable; urgency=medium

  * new upstream release from 2024-03-10
    - version jump by accident by upstream ;)
  * debian/control corrected superseded pkg-config -> pkgconf build-dep

 -- Noël Köthe <noel@debian.org>  Sun, 17 Mar 2024 11:31:58 +0100
