=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: wget
 Section: web
 Priority: standard
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Noël Köthe <noel@debian.org>
-Build-Depends: debhelper-compat (= 13), pkg-config, gettext, texinfo, libidn2-dev, uuid-dev, libpsl-dev, libpcre2-dev, automake, libssl-dev (>= 0.9.8k), zlib1g-dev, dh-strip-nondeterminism
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), pkgconf, gettext, texinfo, libidn2-dev, uuid-dev, libpsl-dev, libpcre2-dev, automake, libssl-dev (>= 0.9.8k), zlib1g-dev, dh-strip-nondeterminism
+Standards-Version: 4.7.0
 Homepage: https://www.gnu.org/software/wget/
+Vcs-Browser: https://salsa.debian.org/noel/wget
 Rules-Requires-Root: no
 
 Package: wget
